<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Medistore Pro
* @since  Medistore Pro 1.0.0
*/

// blog btn title
if ( ! function_exists( 'medistore_pro_copyright_text_partial' ) ) :
    function medistore_pro_copyright_text_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// slider_btn_txt
if ( ! function_exists( 'medistore_pro_slider_btn_txt_partial' ) ) :
    function medistore_pro_slider_btn_txt_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['slider_btn_txt'] );
    }
endif;

// slider_btn_alt_txt
if ( ! function_exists( 'medistore_pro_slider_btn_alt_txt_partial' ) ) :
    function medistore_pro_slider_btn_alt_txt_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['slider_btn_alt_txt'] );
    }
endif;

//service section sub title selective refresh
if ( ! function_exists( 'medistore_pro_service_section_partial_sub_title' ) ) :
    function medistore_pro_service_section_partial_sub_title() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['service_section_sub_title'] );
    }
endif;

//service section title selective refresh
if ( ! function_exists( 'medistore_pro_service_section_partial_title' ) ) :
    function medistore_pro_service_section_partial_title() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['service_section_title'] );
    }
endif;

// service_btn_title selective refresh
if ( ! function_exists( 'medistore_pro_service_btn_title_partial' ) ) :
    function medistore_pro_service_btn_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['service_btn_title'] );
    }
endif;

// service_post_btn_title selective refresh
if ( ! function_exists( 'medistore_pro_service_post_btn_title_partial' ) ) :
    function medistore_pro_service_post_btn_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['service_post_btn_title'] );
    }
endif;

//Testimonial section title selective refresh
if ( ! function_exists( 'medistore_pro_testimonial_section_partial_title' ) ) :
    function medistore_pro_testimonial_section_partial_title() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'medistore_pro_team_title_partial' ) ) :
    function medistore_pro_team_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'medistore_pro_team_description_partial' ) ) :
    function medistore_pro_team_description_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'medistore_pro_team_description_partial' ) ) :
    function medistore_pro_team_description_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

// blog_title selective refresh
if ( ! function_exists( 'medistore_pro_blog_title_partial' ) ) :
    function medistore_pro_blog_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

// blog_btn_title selective refresh
if ( ! function_exists( 'medistore_pro_blog_btn_title_partial' ) ) :
    function medistore_pro_blog_btn_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

// blog_appointment_day selective refresh
if ( ! function_exists( 'medistore_pro_blog_appointment_day_partial' ) ) :
    function medistore_pro_blog_appointment_day_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['blog_appointment_day'] );
    }
endif;

// blog_appointment_description selective refresh
if ( ! function_exists( 'medistore_pro_blog_appointment_description_partial' ) ) :
    function medistore_pro_blog_appointment_description_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['blog_appointment_description'] );
    }
endif;

// gallery_title selective refresh
if ( ! function_exists( 'medistore_pro_gallery_title_partial' ) ) :
    function medistore_pro_gallery_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

// gallery_sub_title selective refresh
if ( ! function_exists( 'medistore_pro_gallery_sub_title_partial' ) ) :
    function medistore_pro_gallery_sub_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['gallery_sub_title'] );
    }
endif;

// subscription_section_title selective refresh
if ( ! function_exists( 'medistore_pro_subscription_section_title_partial' ) ) :
    function medistore_pro_subscription_section_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['subscription_section_title'] );
    }
endif;

// subscription_section_btn_txt selective refresh
if ( ! function_exists( 'medistore_pro_subscription_section_btn_txt_partial' ) ) :
    function medistore_pro_subscription_section_btn_txt_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['subscription_section_btn_txt'] );
    }
endif;

// featured_products_description selective refresh
if ( ! function_exists( 'medistore_pro_featured_products_description_partial' ) ) :
    function medistore_pro_featured_products_description_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['featured_products_description'] );
    }
endif;

// featured_products_title selective refresh
if ( ! function_exists( 'medistore_pro_featured_products_title_partial' ) ) :
    function medistore_pro_featured_products_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['featured_products_title'] );
    }
endif;

// two_column_title selective refresh
if ( ! function_exists( 'medistore_pro_two_column_title_partial' ) ) :
    function medistore_pro_two_column_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['two_column_title'] );
    }
endif;

// recent_post_sub_title selective refresh
if ( ! function_exists( 'medistore_pro_recent_post_sub_title_partial' ) ) :
    function medistore_pro_recent_post_sub_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['recent_post_sub_title'] );
    }
endif;

// recent_post_title selective refresh
if ( ! function_exists( 'medistore_pro_recent_post_title_partial' ) ) :
    function medistore_pro_recent_post_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['recent_post_title'] );
    }
endif;

// featured_products_btn_title selective refresh
if ( ! function_exists( 'medistore_pro_featured_products_btn_title_partial' ) ) :
    function medistore_pro_featured_products_btn_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['featured_products_btn_title'] );
    }
endif;

// popular_post_read_more_btn_label selective refresh
if ( ! function_exists( 'medistore_pro_popular_post_read_more_btn_label_partial' ) ) :
    function medistore_pro_popular_post_read_more_btn_label_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['popular_post_read_more_btn_label'] );
    }
endif;

// popular_post_title selective refresh
if ( ! function_exists( 'medistore_pro_popular_post_title_partial' ) ) :
    function medistore_pro_popular_post_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['popular_post_title'] );
    }
endif;

// popular_post_sub_title selective refresh
if ( ! function_exists( 'medistore_pro_popular_post_sub_title_partial' ) ) :
    function medistore_pro_popular_post_sub_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['popular_post_sub_title'] );
    }
endif;

// latest_post_title selective refresh
if ( ! function_exists( 'medistore_pro_latest_post_title_partial' ) ) :
    function medistore_pro_latest_post_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['latest_post_title'] );
    }
endif;

// latest_post_sub_title selective refresh
if ( ! function_exists( 'medistore_pro_latest_post_sub_title_partial' ) ) :
    function medistore_pro_latest_post_sub_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['latest_post_sub_title'] );
    }
endif;

// latest_post_read_more_btn_label selective refresh
if ( ! function_exists( 'medistore_pro_latest_post_read_more_btn_label_partial' ) ) :
    function medistore_pro_latest_post_read_more_btn_label_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['latest_post_read_more_btn_label'] );
    }
endif;

// three_column_title selective refresh
if ( ! function_exists( 'medistore_pro_three_column_title_partial' ) ) :
    function medistore_pro_three_column_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['three_column_title'] );
    }
endif;

// magazine_latest_post_section_title selective refresh
if ( ! function_exists( 'medistore_pro_magazine_latest_post_section_title_partial' ) ) :
    function medistore_pro_magazine_latest_post_section_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['magazine_latest_post_section_title'] );
    }
endif;

// popular_product_btn_title selective refresh
if ( ! function_exists( 'medistore_pro_popular_product_btn_title_partial' ) ) :
    function medistore_pro_popular_product_btn_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['popular_product_btn_title'] );
    }
endif;

// popular_product_title selective refresh
if ( ! function_exists( 'medistore_pro_popular_product_title_partial' ) ) :
    function medistore_pro_popular_product_title_partial() {
        $options = medistore_pro_get_theme_options();
        return esc_html( $options['popular_product_title'] );
    }
endif;
