<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Medistore Pro
 *
 * @package Theme Palace
 * @subpackage Medistore Pro
 * @since Medistore Pro 1.0.0
 */

/*

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';
/*

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/latest-post-widget.php';
/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/contact-info-widget.php';
/*

/**
 * Register widgets
 */
function medistore_pro_register_widgets() {

	register_widget( 'Medistore_Pro_Social_Link' );
	register_widget( 'Medistore_Pro_Recent_Post' );
	register_widget( 'Medistore_Pro_Contact_Info' );

}
add_action( 'widgets_init', 'medistore_pro_register_widgets' );